@charset "UTF-8";
#myStorySection .controllScrollWrap .controllScrollItemWrap li.full .text.is-fontWhite{
  color: #fff;
	padding-left: 19vw;
	padding-right: 19vw;
}
#myStorySection .controllScrollWrap .controllScrollItemWrap li:first-child{
	width: 60vw;
}
/* #oneDayScheduleSection .controllScrollButtonWrap {
  margin-top: -78vw;
} */

@media screen and (min-width: 768px) {
	#myStorySection .controllScrollWrap .controllScrollItemWrap li:first-child{
		width: 23vw;
	}
	#myStorySection .controllScrollWrap .controllScrollItemWrap li.full .text.is-fontWhite{
		padding-left: 5.48vw;
		padding-right: 5.48vw;
	}
  /* #oneDayScheduleSection .controllScrollButtonWrap {
    margin-top: -27vw;
  } */
}
